{
    "id": "09681491-61ad-4927-81f2-29d6e7d94af9",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "09681491-61ad-4927-81f2-29d6e7d94af9",
    "children": [
        
    ],
    "filterType": "GMExtension",
    "folderName": "extensions",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Extensions"
}